Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1467

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-1467
Last Modified 05 Sep 2008 04:19:35
Published 26 Oct 1989 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1467

Summary

Vulnerability in rcp on SunOS 4.0.x allows remote attackers from trusted hosts to execute arbitrary commands as root, possibly related to the configuration of the nobody user.

Vulnerable Systems

Operating System

  • Sunos 4.0

  • Sunos 4.0.1

  • Sunos 4.0.2

  • Sunos 4.0.3

  • Sunos 4.0.3c


References

CERT - CA-1989-07

XF - sun-rcp(3165)

BID - 5


Last Updated: 27 May 2016 10:35:26